<div class="overflow-auto" style="max-height: 80vh;">
    <div class="mermaid" style="opacity: 0;" _="on load
             mermaid.init(undefined, this)
             set me.style.opacity to '1'">
        {{ mermaid_code }}
    </div>
</div>